.hightlightCard {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  row-gap: 0.6875rem;

  width: 20.5rem;

  padding: 1.375rem 0;

  background-color: var(--second-background-color);

  font-family: var(--text-font);
  font-weight: 500;

  &__title {
    font-size: var(--text-font-size);
  }

  &__data {
    font-weight: 700;
    font-size: 4rem;
  }

  &__unity {
    font-weight: 500;
    font-size: 2.25rem;
  }

  &__indicator {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
  }
}
